Subject: bug#10012: Guile-1.9.15: broken pipe

From: Andy Wingo <[email-masked]>
Date: Wed, 16 Nov 2011 22:43:01 +0100

On Wed 16 Nov 2011 21:15, Hans Aberg <[email-masked]> writes:

> BTW, your new system with a plethora of mail addresses makes it very had
> to sort it automatically. I gather, the idea is to follow in on the web
> somewhere.

Actually, the idea is to follow over mail.  See
http://debbugs.gnu.org/Advanced.html for more details on the tracker.
I haven't updated my filters yet either, but I will at some point.

Andy
-- 
http://wingolog.org/